.OFRnumber {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #006699; 
            FONT-FAMILY: arial, helvetica, verdana,  sans-serif; font-style: normal; line-height: 18px}
.OFRtitle {FONT-WEIGHT: bold; FONT-SIZE: 1.4em; COLOR: #006699; 
           FONT-FAMILY: arial, verdana, helvetica, sans-serif; font-style: normal; line-height: 1.0em}
.OFRtitle2 {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #006699; FONT-FAMILY: arial, verdana, helvetica, sans-serif;}
.OFRsmtitle {FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: arial, verdana, helvetica, sans-serif}
.OFRsubtitle {FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #006699; FONT-FAMILY: arial, helvetica, verdana, sans-serif;}
.OFRAuthors {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699;
          FONT-FAMILY:arial, helvetica, verdana, sans-serif; font-style: normal; line-height: normal}
          
.Authors {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000;
          FONT-FAMILY:verdana, arial, helvetica, sans-serif; font-style: normal; line-height: normal}
.AuthorEmail {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000;
             FONT-FAMILY:arial, helvetica, verdana, sans-serif; font-style: normal; line-height: normal}

.CollaboratorAddress1 {font-family: Verdana; font-size: 1.2em; font-style: italic; line-height: normal; font-weight: bold}
.CollaboratorAddress2 {font-family: Verdana; font-size: 1.0em; font-style: italic; line-height: normal; font-weight: bold}
.CollaboratorAddress3 {font-family: Verdana; font-size: .8em; line-height: normal; margin-top:1.0em}

.ContactName {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold}
.ContactAddress {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal}
.ContactNumber {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; font-style: normal}
.ContactEmail {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; font-style: normal}

.DataSectionHeading { FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY:verdana, arial, helvetica, sans-serif;; color: #005588; font-style: normal; line-height: 32px}

.caption { FONT-SIZE: 1.0em; font-weight:bold; FONT-FAMILY:arial, helvetica, verdana, sans-serif;}
.SectionHeader { FONT-WEIGHT: bold; FONT-SIZE: 22px; FONT-FAMILY:arial, helvetica, verdana, sans-serif; color: #000000;; font-style: normal; line-height: 40px}
.smallcaption { FONT-SIZE: 0.7em; font-weight:bold; FONT-FAMILY:verdana, arial, helvetica, sans-serif; line-height: normal}
.TableHeading { FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #FFFFFF; FONT-FAMILY:arial, helvetica, verdana, sans-serif;}
.TableText {FONT-SIZE: 1em; FONT-FAMILY:arial, helvetica, verdana, sans-serif;}

.ReportCategories {FONT-WEIGHT: bold; FONT-SIZE: 1.2em; FONT-FAMILY: arial, helvetica, verdana, sans-serif;}
.ReportText {FONT-SIZE: 1.2em; FONT-FAMILY: arial, helvetica, verdana, sans-serif;}

.nav {FONT-WEIGHT: bold; FONT-SIZE: 0.75em; FONT-FAMILY:arial, helvetica, verdana, sans-serif;}
.navsmall {FONT-WEIGHT: bold; FONT-SIZE: 1.0em; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans-serif}

.Cooperator {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000000; FONT-FAMILY: arial, helvetica, verdana,  sans-serif;
}


 #small {font-size : .9em}	
	#smaller{font-size : .8em}
	#smallest{font-size : .7em}
		#smallheader{font-family :arial, helvetica, verdana, sans-serif; color : 000000; font-size : .7em; font-weight: bold}

#smallheader1{font-family:arial, helvetica, verdana, sans-serif; color: 000000; font-size: .9em; font-weight: bold; color: #000000;}
#footer{font-family:arial, helvetica, verdana, sans-serif; color: 000000; font-size: .8em; font-weight: bold; color: #000000;}
#ReleaseDate{font-family: arial, helvetica, verdana, sans-serif; color: 000000; font-size: 1.2em; font-weight: bold; color: #FFFFFF;}

/* Table of Contents */

.toc         { font-size: 12px; 
               font-family: Arial; 
               color: #FFFFFF; 
               font-weight: bold; 
               text-decoration: none;
               margin-left: 4px }
a:hover.toc  { font-size: 12px; 
               font-family: arial, helvetica, geneva, sans-serif; 
               color: #FFFFFF; 
               font-weight: bold; 
               text-decoration: underline;
               margin-left: 3px }
a:active.toc { font-size: 12px; 
               color: #FFFFFF; font-family: arial, helvetica, geneva, sans-serif; 
               text-decoration: none; 
               font-weight: bold 
               margin-left: 4px }
a:link.toc   { color: #FFFFFF;
               font-weight: bold}
a:visited.toc { color: #FFFFFF;
                font-weight: bold}

.toc-sub         { font-size: 12px; 
                  font-family: Arial; 
                  color: #FFFF00; 
                  font-weight: bold; 
                  text-decoration: none;
                  margin-left: 4px }
a:hover.toc-sub  { font-size: 12px; 
                  font-family: arial, helvetica, geneva, sans-serif; 
                  color: #FFFF00; 
                  font-weight: bold; 
                  text-decoration: underline;
                  margin-left: 3px }
a:active.toc-sub { font-size: 12px; 
                  color: #FFFF00; font-family: arial, helvetica, geneva, sans-serif; 
                  text-decoration: none; 
                  font-weight: bold 
                  margin-left: 4px }
a:link.toc-sub   { color: #FFFF00;
                  font-weight: bold}
a:visited.toc-sub { color: #FFFF0;
                   font-weight: bold}


/* CSS for the top level navigation bar for major areas of the publication. */
.chln {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:active.chln {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover.chln {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a:link.chln {
	color: #FFFFFF;
}
a:visited.chln {
	color: #FFFFFF;
}